<?php

namespace Apexl\Io\Display\Regions;

use Apexl\Io\Display\Components\Content;
use Apexl\Io\Display\Region;

/**
 * @type region
 * Class PageContentRegion
 * @package apexl\Io\modules\display\regions
 */
class ContentRegion extends Region
{
    public function setRegionWrapper(): void
    {
        $this->regionComponent = $this->componentFactory->make(Content::class);
    }
}
